» Ubuntu » Packages

Error

two or more packages specified (libk3b3-extracodecs hardy-backports)